# 1.2.11: /etc/dovecot/dovecot.conf
# OS: Linux 2.6.24-28-xen x86_64 Debian 5.0.4 
base_dir: /var/run/dovecot/
protocols: imap pop3 imaps pop3s
ssl_ca_file: /etc/ssl/certs/gd_bundle.crt
ssl_cert_file: /etc/ssl/certs/grn.es.crt
ssl_key_file: /etc/ssl/private/wildcardGRN.key
disable_plaintext_auth: no
login_dir: /var/run/dovecot//login
login_executable(default): /usr/lib/dovecot/imap-login
login_executable(imap): /usr/lib/dovecot/imap-login
login_executable(pop3): /usr/lib/dovecot/pop3-login
mail_privileged_group: mail
mail_location: maildir:%h
mail_debug: yes
mbox_write_locks: fcntl dotlock
mail_executable(default): /usr/lib/dovecot/imap
mail_executable(imap): /usr/lib/dovecot/imap
mail_executable(pop3): /usr/lib/dovecot/pop3
mail_plugins(default): quota imap_quota
mail_plugins(imap): quota imap_quota
mail_plugins(pop3): quota
mail_plugin_dir(default): /usr/lib/dovecot/modules/imap
mail_plugin_dir(imap): /usr/lib/dovecot/modules/imap
mail_plugin_dir(pop3): /usr/lib/dovecot/modules/pop3
pop3_uidl_format(default): %08Xu%08Xv
pop3_uidl_format(imap): %08Xu%08Xv
pop3_uidl_format(pop3): %u-%v
namespace:
  type: private
  prefix: INBOX.
  inbox: yes
  list: yes
  subscriptions: yes
lda:
  postmaster_address: admin.cat
  auth_socket_path: /var/run/dovecot/auth-master
  mail_plugins: quota sieve
auth default:
  mechanisms: plain login
  verbose: yes
  debug: yes
  passdb:
    driver: checkpassword
    args: /var/www/ispcp/engine/ispcp-dovecot-mngr
  userdb:
    driver: sql
    args: /etc/dovecot/dovecot-sql-domain.conf
  userdb:
    driver: sql
    args: /etc/dovecot/dovecot-sql-aliasdomain.conf
  userdb:
    driver: sql
    args: /etc/dovecot/dovecot-sql-subdomain.conf
  socket:
    type: listen
    client:
      path: /var/spool/postfix/private/auth
      mode: 432
      user: postfix
      group: postfix
    master:
      path: /var/run/dovecot/auth-master
      mode: 432
      user: vmail
      group: mail
plugin:
  global_script_path: /etc/dovecot/sieve/dovecot.sieve
  quota: dict:user::proxy::quotadict
  quota_rule: ?:bytes=1G
dict:
  quotadict: mysql:/etc/dovecot/dovecot-dict-sql.conf
